A.link1:link {color:#000066;font-size:8pt; text-decoration: none; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"}
A.link1:visited {color:#000066;font-size:8pt; text-decoration: none; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"}
A.link1:active {color:#000066;font-size:8pt; text-decoration: none; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"}
A.link1:hover {color:#000000;font-size:8pt; text-decoration: none; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; background-color: #9DCEFF}

A.link4:link {color:#000000;font-size:9pt; text-decoration: none; font-family: "宋体"}
A.link4:visited {color:#000000;font-size:9pt; font-family: "宋体"; text-decoration: none}
A.link4:active {color:#000000;font-size:9pt; font-family: "宋体"; text-decoration: none}
A.link4:hover {color:#FFFFFF;font-size:9pt; font-family: "宋体"; background-color: #0000CC; text-decoration: none}

A.link3:link {color: #000000; text-decoration: underline}
A.link3:visited {color: #000000; text-decoration: underline}
A.link3:active {text-decoration: underline;color: #000000}
A.link3:hover {color: #FF0000; text-decoration: underline}

A.link2:link {color: #000000; text-decoration: underline}
A.link2:visited {color: #0033CC; text-decoration: underline}
A.link2:active {text-decoration: none;color: #d30000}
A.link2:hover {color: #FF0000; text-decoration: none}

.p1 {  font-family: "宋体"; font-size: 10pt; line-height: 16pt}
.p2 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; line-height: 8pt}
.p3 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; line-height: 14pt}
.p4 {  font-family: "黑体"; color: #A70C07;font-size: 14pt; line-height: 18pt}  
.p5 {  font-family: "楷体"; color: #A70C07;font-size: 13pt; line-height: 18pt}  .p6 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 16px}
.p6 {  }
.p6 {  font-style: normal; line-height: normal; font-weight: bold}
